<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/wh/domains/smup" xml:lang="en">
   <Header>
      <Title>Update Mode</Title>
   </Header>
   <List>
      <ListItemHead>Simulate</ListItemHead>
      <ListItem ID="simulate">
         <Paragraph>Preview the changes to the data as a result of the service pack
		upgrade.</Paragraph>
      </ListItem>
      <ListItemHead>Update</ListItemHead>
      <ListItem ID="update">
         <Paragraph>Upgrade the service pack to the latest service pack.</Paragraph>
      </ListItem>
   </List>
</OptionList>